Get area...

A query to the selected tier object (PitchTier, IntensityTier, DurationTier).

## Return value

the area under the curve.

## Settings

From time (s)
To time (s)
  the selected time domain. Values outside this domain are ignored. If To time is not greater than From time, the entire time domain of the tier is considered.

## Algorithm

The curve consists of a sequence of line segments. The contribution of the line segment from (t1, f1) to (t2, f2) to the area is

1/2 (f1 + f2) (t2 – t1)